Merging upstream version 0.1.8.
[debian/lxtask.git] / configure
Reading blob failed.